[dict]
#латиница 
lat=ABCDEFGHIJKLMNOPQRSTUVWXYZ
#безопасная латиница - можно юзать смешивая с кириллицей, символами и цифрами
lat_safe=DFGJLNQRSVWZ
#латиница гласные
lat_vow=AEIOUY
#латиница безопасные гласные
lat_vow_safe=IU
#латиница согласные
lat_con=BCDFGHJKLMNPQRSTVWXZ
#латиница безопасные согласные
lat_con_safe=DFGJLNQRSVWZ


#кириллица
cyr=АБВГДЕЖЗИКЛМНОПРСТУФХЦЧШЫЭЮЯ
cyr_safe=ГДЖИЛПФЦЧШЫЭЮЯ
cyr_vow=АЕИОУЫЭЮЯ
cyr_vow_safe=ЫЭЮЯ
cyr_con=БВГДЖЗКЛМНПРСТФХЦЧШ
cyr_con_safe=БДЖЛПФХЦЧШ

#символы
dig=0123456789
dig_safe=124579

#символы
sym=!@#$%&*+?


